/*
.rightmenu .leftcontent {

  width: 78%;
  padding-left: 2%;
  padding-right: 2%;

}
  
*/

.kalevaColumns {
  display: block;
  clear: both;
  float: none;
  position: relative;
  padding-right:350px;
  margin-top: 19px;
  height: 500px; 
}

.kalevaColumns #menokalenteri {
  position: absolute;
  right: 0;
  top: 21px;
}

.banners {
  width: 100%;
  margin: 0 auto;
}

.banners .spacer {
  width: 2%;
}

.banners td.ad {
  border: 1px solid #cae9f7;
  height: 50px !important;
  overflow: hidden;
  /* Kulmat */
  
  -moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	border-radius: 0.4em;
  }
  
.banners object {
  margin: 0 0 -3px;
}  


/* Frontpage adspace */

.nostot,
.mainostila {
  display: block;
  margin: 2.5% auto;
  width: 100%;
  height: 100%;
  background: #fff;
  clear: both;
  float: none;
  }

.mainostila {
	z-index: 13001;
	position: relative;
	}
  
.nostot {
  width: 100%;
  padding: 0;
  position: relative;
  z-index: 10;
  overflow: hidden;
  border-collapse: collapse;
}

.nostot .spacer {
  width: 2%;
}

.nostot .ad {  
  margin: 0;
  padding: 0;
  width: 32%;
  
  vertical-align: top;
  overflow: hidden;
  
  
  font-size: 100%;
  
  /* Kulmat */
  -moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	border-radius: 0.4em;


  background-image: url('../img/yritysopas/nostot_tausta.jpg');
  background-repeat: repeat-x;
  background-position: top left; 
  background-color: #e9eaeb;
  
  /*border: 1px solid #ccc;*/

	
	
  }


  


.nostot .ad h2 {
  margin: 0;
  padding: 2%;
  /*height: 32px;*/
  text-align: center;
  color: #fff;
  z-index: 4100;

  width: 96%;
  
  /* Yläkulmat */
  -moz-border-radius-topright: 0.4em;
	-moz-border-radius-topleft: 0.4em;
  -webkit-border-top-left-radius: 0.4em;
  -webkit-border-top-right-radius: 0.4em;
	border-top-left-radius: 0.4em;
  border-top-right-radius: 0.4em;
  

  background-image: url('../img/yritysopas/nostot-h2-tausta.jpg');
  background-repeat: repeat-x;
  background-color: #258fdd;

  

 
  
  }

.nostot .ad h3 {
  font-size: 100%;
  padding: 0 2%;
}

.nostot .ad p {
  display: block;
  font-size: 110%;
  padding: 0.5em 4%;
  margin: 0;
  }

.nostot .ad ul {
  padding: 0 4%;
  }

.nostot .ad li {
  line-height: 1.25em;
  padding: 0.2em 0;
  font-size: 110%;
}


.nostot .ad a {
  color: #076ebe;
  }

.nostot .ad a span {
  color: #076ebe;
  }
  



/* Frontpage header elements */

#headerside {


  width: 34px;
  height: 45px;
  
  z-index: 5000;

  position: absolute;
  right: 0;
  top: 28px;
  background-image: url('../img/yritysopas/avainlippu.jpg'); 


  }
  
/* Frontpage basic content elements */

.container .hakemisto {
  display: block;
  width: 97%;
  margin: auto;
  padding-left: 3%;
  padding-bottom: 2%;

 
  background-image: url("../img/linkbg.jpg");
  background-repeat: repeat-x;
  background-position: bottom;
  background-color: #fff;
  
  /* Kulmat */
  -moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	border-radius: 0.4em;
  }

.rightmenu .rightcontent {
  padding-top: 0;
  }
  


/* Content liststyles */

.hakemisto .rightcontent ul,
.leftcontent .hakemisto ul {
  padding: 0; 
  margin: 0;
  padding-bottom: 0.5%;
  }

.leftcontent .hakemisto li {
  line-height: 100%;
  padding-bottom: 0.7em;
}
  
#dict dl {
  display: block;
  position: relative;
  margin: 1em 1em;
  padding: 2% 2% 8%;
  background: #fff;
  border: 1px solid #eee;
  overflow: hidden;
  /* Kulmat */
  -moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	border-radius: 0.4em;  
  }
  
#dict dt {
  font-weight: bold;
  font-family: Georgia, "Times New Roman", serif;
  font-size: 130%;
  color: #999;
  }
  
#dict dd {
  padding-left: 20%;
  font-size: 85%;
  font-family: Georgia, "Times New Roman", serif;
  }  
  
.hakemisto small {
  color: #666;
}

/* Content linkstyles*/

.hakemisto a strong, .hakemisto a strong:link, .hakemisto a strong:visited {
  font-weight: normal;
  }
  
.hakemisto a strong:hover {
  text-decoration: underline;
  }

.leftcontent .hakemisto a {
  text-decoration: none !important;
} 

#searched li a:link, #searched li a:visited, #searched li a:active {
  display: block;
  }

#searched li a:hover {
  text-decoration: underline;
  }
  
/* Right column info, news, weather etc. */

#infobox {
  width: 94%;
  margin: 3% auto;
  padding: 3% 0;
  height: auto;
  background-color: #008bd1;
  background-image: url("http://www.yritysopas.com/img/infoboxbg.png");
  background-repeat: repeat-x;
  background-position: top right;
  
  /* Kulmat */
  -moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	border-radius: 0.4em;
  }
  
#homegame {
  margin: 4% auto;
  width: 100%;
  padding: 0;
  background-color: [homegame_background];
  background-image: url("http://www.yritysopas.com/img/yritysopas/kotiottelut/kotiottelu_right.gif");
  background-repeat: no-repeat;
  background-position: top right;
  font-size: 100%;
  overflow: hidden;
  
  /* Kulmat */
  -moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	border-radius: 0.4em;
  }
  
#homegame_container {
  width: 100%;
  padding: 0;
  background-image: url("http://www.yritysopas.com/img/yritysopas/kotiottelut/kotiottelu_left.gif");
  background-repeat: no-repeat;
  background-position: top left;
  color: #ffffff;
  
  /* Kulmat */
  -moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	border-radius: 0.4em;
  }
  
#homegame .content {
  display: block;
  color: [homegame_font];
  font-size: 100%;
  padding: 20px 2% 2.5% 3%;
  }
  
#homegame h2 {
  margin: 0;
  }
  
/* Rightmenu linkstyles */
  
.info a:link, .info a:visited {
  color: #ffffff;
  font-weight: bold;
  }

.info a:hover {
  font-weight: bold;
  }
  
/* Right content typography */
  
#infobox h2 {
  color: #ffffff;
  }

p.info {
  color: #ffffff;
  }

/* Main content picks */

#timetables ul {
  margin: 0 0 100px;
  padding: 0;
  }

#timetables li {
  display: block;
  font-size: 130%;
  height: 36px;
  line-height: 36px;
  background-image: url('http://www.yritysopas.com/img/aikataulunapit.jpg');
  background-repeat: repeat-x;
  width: 90%;
  padding: 0;
  margin: 0.5em auto;
  color: #ffffff;
  text-align: center;

  /* Kulmat */
  -moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	border-radius: 0.4em;
  }

#timetables li a:link, #timetables li a:visited, #timetables li a:active {
  color: #ffffff;
  display: block;
  }

#timetables li a:hover {
  text-decoration: none;
  color: #ffffff;
  }

#searched p, #viewed p {
  display: block;
  font-size: 85%;
  padding: 2% 3%;
  margin: 0;
  }

#searched ul, #viewed ul {
  margin: 0 0 2em;
  padding: 0;
  }

#searched li, #viewed li {
  display: block;
  font-size: 85%;
  width: 90%;
  padding: 0;
  margin: 0 auto;

  text-align: center;

  /* Kulmat */
  -moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	border-radius: 0.4em;
  }
  
/* Etusivun kuvakekaruselli */

#kuvakekaruselli {
  width: 98%;
  height: 130px;
  overflow: hidden;
  }
  
#kuvakekaruselli .slideshow_container {
  width: 20%;
  display: block;
  float: left;
  }

#kuvakekaruselli .slideshow1
, #kuvakekaruselli .slideshow2
, #kuvakekaruselli .slideshow3
, #kuvakekaruselli .slideshow4
, #kuvakekaruselli .slideshow5 {
  width: 110px;
  margin: auto;
  }
  
/* Premium kuvakekaruselli */  

#premium {
  /*height: 100%;*/
  position: relative;
  z-index: 4100;
  margin-bottom: 17px;
  }
#premium div {
  
  /*#background-color: #fff;*/
  }

 
#premium hr {
  height: 1px;
  border-width: 1px 0 0;
  border-style: solid;
  border-color: #ccc;
  color: #ccc;
  width: 98%;
  margin-top: 10px;
  }
  
#premium h2 {
  /*z-index: 5100;*/
}
 
#premium p {
  margin: 0 0 31px;
  padding: 11px 7px 0;
  /*padding-bottom: 0;*/
  float: left;
  font-size: 15px;
  color: #666; 
  }
  
  /*
.premium_quote {
  font-size: 30px;
  float: left;
  }
  */

.ad a span.premium_quote {
  font-family: "Times New Roman";
	position: absolute;
	top: -31px;
	right: 26%;
	margin-right: -37px;
	font-size: 189px;
	line-height: 200px;
	color: #ebebeb;
	/*color: #94cbfb; */
	letter-spacing: -18px;
  }  
  

#premium img {
  position: relative;
  margin-top: 10px;
  left: 34%;
  margin-left: -55px;
  }
  
#premium a:hover {
  text-decoration: none;
  }
  
.slideshow_premium_nav {
  margin: 0;
  /* margin: 5px 0 1px 1px; */
  background-color: transparent;
  height: 1000px;
  position: absolute;
  bottom: 2px;
  z-index: 3000;
  display: block;
  /*width: 31.3%;*/
  width: 32%;
  border: 0px solid #fff; 
  border-radius: 0 0 0.4em 0.4em;
  }

.slideshow_premium_nav div {
  margin: 1px;
  background-color: #fff;
  display: block;
  height: 100%;
  border: 0px solid #fff; 
  border-radius: 0 0 0.4em 0.4em;
  overflow: hidden;
  }
  
.slideshow_premium_nav #premium_prev {
  position: absolute;
  bottom: 0;
  margin: 5px;
  }
  
.slideshow_premium_nav #premium_next {
  float: right;
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 5px;
  }

.slideshow_container_premium {
  /* border: 1px solid #cae9f7;*/
  border-radius: 0 0 0.4em 0.4em;
  margin: 0 1px 1px; 
  z-index: 100;
  overflow: hidden;
  }

.slideshowPremium {
  /*margin: 5px;*/
  }
  
.slideshowPremium div {
  margin-top: 5px;
  }
/* 
#premium .slideshowPremium {
  width: 110px;
  margin: auto;
  }
*/
  
/* Yrityskaruselli */

#slideshow {
  width: 110px;
  margin: auto;
  position: relative;
  height: 70px;
}

#slideshow DIV {
  position:absolute;
  top:0;
  left:0;
  z-index:8;
  opacity:0.0;
  height: 70px;
  background-color: #FFF;
}

#slideshow DIV.active {
  z-index:10;
  opacity:1.0;
}

#slideshow DIV.last-active {
  z-index:9;
}

#slideshow DIV IMG {
  height: 70px;
  display: block;
  border: 0;
  margin-bottom: 0px;
}

/* RSS-syöte */

#rssFeed .item {
  border: 0px solid #000;
  background-color: #fbfbfb;
  height: 40px;
  line-height: 40px;
  padding-left: 3em;
  }
  
#rssFeed .item.even {
  background-color: #e5e5e5;
  }


  
  
#rssFeed .item .itemTime {
  color: #ea8c1b;
  font-weight: bold;
  position: relative;
  left: -1.5em;
  }
  
#rssFeed img {
  margin: -25px 0 -15px 0;
}

/* Imagopalstan etusivunosto */

.etusivuPalsta {
    border-bottom: 0 solid #FFFFFF;
    clear: both;
    margin: auto;
    margin-bottom: -1em;
    margin-top: 1em;
    max-width: 1400px;
    min-width: 921px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 90%;
    }
    
.etusivuPalsta .fooMargin {
	 background-color: #FFFFFF;
    border: 0 solid #FFFFFF;
    border-radius: 0.4em 0.4em 0.4em 0.4em;
    float: left;
    padding: 2%;
    width: 96%;    
}

.etusivuPalsta .imagopalsta {
  float: left;
  margin-left: 0;
  margin-bottom: 0;
  padding-top: 20px;
  width: 100%;
  background: rgb(231,246,253) url(../yritysdata/palstatausta/yleinen_palstatausta.jpg) repeat-x;
  /* Kulmat */
  -moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	border-radius: 0.4em;
  }
  
.etusivuPalsta .imago {
  display: block;
  margin: auto;
  text-align: center;
  }

.etusivuPalsta .imago div {
  margin: 0;
  }
  
.etusivuPalsta .imago object {
  outline: none;
  }

.etusivuPalsta .imago object:hover {
  outline: none;
  }
  
.etusivuPalsta .imago object:active {
  outline: none;
  }
  
.etusivuPalsta .imago .sisaltoMargin {
  display: block;
  margin: auto;
  width: 718px;
  }
  
/* Seutukunnan mainospalsta */

.seutukunta {
  padding-bottom: 2em;
  }

.seutukunta h2 {
  margin-bottom: 1.5em;
  }
  
.seutukunta ul {
  float: left;
  margin-top: -1em;
  }
  
.seutukunta li {
  float: left;
  padding-left: 0.1em;
  margin-left: 1.3em;
  }